Package uk.co.mccombe.terrain

# Interface Pathnames

All Known Implementing Classes:
  `DefaultPathnames`, `UnixPathnames`

public interface Pathnames
Define interface for specifying paths for locating the properties and data files.

## Method Summary

Modifier and Type
Method
Description
`String`
`dataPath()`
`String`
`propertiesPath()`

## Method Details

### propertiesPath

String propertiesPath()

Returns:
  String containing the pathname for terrain.properties

### dataPath

String dataPath()

Returns:
  String containing the pathname for the data-cache directory